ID CVE-2018-15184
Summary PHP Scripts Mall Naukri / Shine / Jobsite Clone Script 3.0.4 has Stored XSS via the USERNAME field, a related issue to CVE-2018-6795.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://gkaim.com/cve-2018-15184-vikas-chaudhary/
Last major update 09-08-2018 - 15:29
Published 09-08-2018 - 15:29
Last modified 09-08-2018 - 15:29
Back to Top